Thu, 20 Jan 2022 14:44:10 UTC

Information for RPM php-odbc-7.4.19-1.module_el8.5.0+815+1c4fd2e5.x86_64.rpm

ID326867
Namephp-odbc
Version7.4.19
Release1.module_el8.5.0+815+1c4fd2e5
Epoch
Archx86_64
SummaryA module for PHP applications that use ODBC databases
DescriptionThe php-odbc package contains a dynamic shared object that will add database support through ODBC to PHP. ODBC is an open specification which provides a consistent API for developers to use for accessing data sources (which are often, but not always, databases). PHP is an HTML-embeddable scripting language. If you need ODBC support for PHP applications, you will need to install this package and the php package.
Build Time2021-06-02 18:55:02 GMT
Size90721
bb4f9b6a5cf987f17976b7d5ce16183b
LicensePHP
Buildrootmodule-php-7.4-8050020210602182537-3e6e7e84-build-71356-21932
Provides
config(php-odbc) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-odbc = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-odbc(x86-64) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
php-pdo_odbc
php-pdo_odbc(x86-64)
php_database
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-odbc) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libodbc.so.2()(64bit)
php-pdo(x86-64) = 7.4.19-1.module_el8.5.0+815+1c4fd2e5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/php.d/20-odbc.ini46
/etc/php.d/30-pdo_odbc.ini54
/usr/lib/.build-id0
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/c18c9bbee681c4ece66ac424243c090e97390245
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/82e43f0f36838d860d21686adefb815e4700c741
/usr/lib64/php/modules/odbc.so74696
/usr/lib64/php/modules/pdo_odbc.so29336
Component of No Buildroots